### Function Macro

# GObject CLOSURE_N_NOTIFIERS

#### Declaration

    #define G_CLOSURE_N_NOTIFIERS (
      cl
    )

#### Description

Get the total number of notifiers connected with the closure `cl`.

The count includes the meta marshaller, the finalize and invalidate notifiers and the marshal guards. Note that each guard counts as two notifiers. See g_closure_set_meta_marshal(), g_closure_add_finalize_notifier(), `g_closure_add_invalidate_notifier()` and g_closure_add_marshal_guards().

This function is not directly available to language bindings.

#### Parameters

`cl`

  Type: `-`

  A `GClosure`.